
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30907.101
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PleasantRustle", "PleasantRustle\PleasantRustle.csproj", "{9E4365B6-1674-4177-BAE2-5216B1A71711}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WSUniversalLib.dll", "WSUniversalLib.dll\WSUniversalLib.dll.csproj", "{5A035BE6-EAD4-498B-9709-E091CB5F1E63}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solution Items", "Solution Items", "{82A74551-BA70-432A-AF74-9F9002038D0A}"
	ProjectSection(SolutionItems) = preProject
		\\main\RDP\41П\СеменоваВА\Desktop\README-Template_rus.md = \\main\RDP\41П\СеменоваВА\Desktop\README-Template_rus.md
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{9E4365B6-1674-4177-BAE2-5216B1A71711}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9E4365B6-1674-4177-BAE2-5216B1A71711}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9E4365B6-1674-4177-BAE2-5216B1A71711}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9E4365B6-1674-4177-BAE2-5216B1A71711}.Release|Any CPU.Build.0 = Release|Any CPU
		{5A035BE6-EAD4-498B-9709-E091CB5F1E63}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5A035BE6-EAD4-498B-9709-E091CB5F1E63}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5A035BE6-EAD4-498B-9709-E091CB5F1E63}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5A035BE6-EAD4-498B-9709-E091CB5F1E63}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {3D6EC7A0-EDB0-4DBD-81AA-9E9C7830A355}
	EndGlobalSection
EndGlobal
